Subject: Changes in {WAIT | TEST}{ | ANY | SOME | ALL} with empty list

From: Marc Snir <[email-masked]>
Date: Tue, 19 Jul 1994 12:07:59 -0400

:-) :-) :-) *** (-: (-: (-:

I have received so far only one answer.  I would approciate more feedback to
my note, both on substance (whether changes are warranted) and on form
(whether this is a correction that we can do in the errata or a substantive
change that need some form of vote).